## rust-zip 0.6.6

=== debian/changelog ===
rust-zip (0.6.6-2) unstable; urgency=medium

  * Team upload.
  * Package zip 0.6.6 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload
  * Rebuild with pbkdf2 0.12

 -- Peter Michael Green <plugwash@debian.org>  Thu, 31 Aug 2023 01:08:09 +0000

rust-zip (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * Package zip 0.6.6 from crates.io using debcargo 2.6.0
  * Replace commenting out benches in disable-bencher.patch with exclusion of
	`benches/`
  * Exclude `examples/`
  * Drop aes-0.6.diff, we have 0.8

 -- Blair Noctis <n@sail.ng>  Tue, 04 Jul 2023 18:58:37 +0000
