## rust-zip 2.5.0

=== debian/changelog ===
rust-zip (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package zip 2.5.0 from crates.io using debcargo 2.7.8
  * Disable unavailable deps jiff 0.2, nt-time
  * Disable tests missing data
  * Disable zlib-ng features

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:53:25 +0000

rust-zip (0.6.6-5) unstable; urgency=medium

  * Team upload.
  * Package zip 0.6.6 from crates.io using debcargo 2.6.1
  * Bump constant_time_eq dependency to 0.3.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Aug 2024 16:33:08 +0000

rust-zip (0.6.6-4) unstable; urgency=medium

  * Team upload.
  * Package zip 0.6.6 from crates.io using debcargo 2.6.1
  * Relax zstd dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 May 2024 01:17:31 +0000

rust-zip (0.6.6-3) experimental; urgency=medium

  * Team upload.
  * Package zip 0.6.6 from crates.io using debcargo 2.6.1
  * Bump zstd dependency to 0.13.
  * Reduce context in no-benches.patch to avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Dec 2023 12:02:59 +0000
