=== debian/control ===
Source: rust-zip
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-arbitrary-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-arbitrary-1+derive-dev (>= 1.4.1-~~) <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-constant-time-eq-0.3+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>,
 librust-deflate64-0.1+default-dev <!nocheck>,
 librust-flate2-1+rust-backend-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-getrandom-0.2+std-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-hmac-0.12+reset-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-lzma-rs-0.3+stream-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7-~~) <!nocheck>,
 librust-pbkdf2-0.12+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-time-0.3+std-dev (>= 0.3.37-~~) <!nocheck>,
 librust-xz2-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.8-~~) <!nocheck>,
 librust-zopfli-0.8+default-dev <!nocheck>,
 librust-zstd-0.13-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zip
Homepage: https://github.com/zip-rs/zip2.git
X-Cargo-Crate: zip
Rules-Requires-Root: no

Package: librust-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-arbitrary-1+default-dev (>= 1.4.1-~~),
 librust-arbitrary-1+derive-dev (>= 1.4.1-~~),
 librust-bzip2-0.4+default-dev,
 librust-chrono-0.4+default-dev,
 librust-constant-time-eq-0.3+default-dev,
 librust-crc32fast-1+default-dev (>= 1.4-~~),
 librust-crossbeam-utils-0.8+default-dev,
 librust-deflate64-0.1+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-flate2-1+zlib-dev,
 librust-flate2-1-dev,
 librust-getrandom-0.2+default-dev,
 librust-getrandom-0.2+std-dev,
 librust-hmac-0.12+default-dev,
 librust-hmac-0.12+reset-dev,
 librust-indexmap-2+default-dev,
 librust-lzma-rs-0.3+stream-dev,
 librust-lzma-rs-0.3-dev,
 librust-memchr-2+default-dev (>= 2.7-~~),
 librust-pbkdf2-0.12+default-dev,
 librust-proc-macro2+default-dev (>= 1.0.60-~~),
 librust-sha1-0.10+default-dev,
 librust-time-0.3+std-dev (>= 0.3.37-~~),
 librust-xz2-0.1+default-dev (>= 0.1.7-~~),
 librust-zeroize-1+default-dev (>= 1.8-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.8-~~),
 librust-zopfli-0.8+default-dev,
 librust-zstd-0.13-dev
Provides:
 librust-zip+-all-features-dev (= ${binary:Version}),
 librust-zip+-deflate-any-dev (= ${binary:Version}),
 librust-zip+aes-dev (= ${binary:Version}),
 librust-zip+aes-crypto-dev (= ${binary:Version}),
 librust-zip+bzip2-dev (= ${binary:Version}),
 librust-zip+chrono-dev (= ${binary:Version}),
 librust-zip+constant-time-eq-dev (= ${binary:Version}),
 librust-zip+default-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-zip+deflate-flate2-dev (= ${binary:Version}),
 librust-zip+deflate-miniz-dev (= ${binary:Version}),
 librust-zip+deflate-zlib-dev (= ${binary:Version}),
 librust-zip+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip+deflate64-dev (= ${binary:Version}),
 librust-zip+flate2-dev (= ${binary:Version}),
 librust-zip+getrandom-dev (= ${binary:Version}),
 librust-zip+hmac-dev (= ${binary:Version}),
 librust-zip+lzma-dev (= ${binary:Version}),
 librust-zip+lzma-rs-dev (= ${binary:Version}),
 librust-zip+pbkdf2-dev (= ${binary:Version}),
 librust-zip+proc-macro2-dev (= ${binary:Version}),
 librust-zip+sha1-dev (= ${binary:Version}),
 librust-zip+time-dev (= ${binary:Version}),
 librust-zip+unreserved-dev (= ${binary:Version}),
 librust-zip+xz-dev (= ${binary:Version}),
 librust-zip+zeroize-dev (= ${binary:Version}),
 librust-zip+zopfli-dev (= ${binary:Version}),
 librust-zip+zstd-dev (= ${binary:Version}),
 librust-zip-2-dev (= ${binary:Version}),
 librust-zip-2+-all-features-dev (= ${binary:Version}),
 librust-zip-2+-deflate-any-dev (= ${binary:Version}),
 librust-zip-2+aes-dev (= ${binary:Version}),
 librust-zip-2+aes-crypto-dev (= ${binary:Version}),
 librust-zip-2+bzip2-dev (= ${binary:Version}),
 librust-zip-2+chrono-dev (= ${binary:Version}),
 librust-zip-2+constant-time-eq-dev (= ${binary:Version}),
 librust-zip-2+default-dev (= ${binary:Version}),
 librust-zip-2+deflate-dev (= ${binary:Version}),
 librust-zip-2+deflate-flate2-dev (= ${binary:Version}),
 librust-zip-2+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-2+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-2+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip-2+deflate64-dev (= ${binary:Version}),
 librust-zip-2+flate2-dev (= ${binary:Version}),
 librust-zip-2+getrandom-dev (= ${binary:Version}),
 librust-zip-2+hmac-dev (= ${binary:Version}),
 librust-zip-2+lzma-dev (= ${binary:Version}),
 librust-zip-2+lzma-rs-dev (= ${binary:Version}),
 librust-zip-2+pbkdf2-dev (= ${binary:Version}),
 librust-zip-2+proc-macro2-dev (= ${binary:Version}),
 librust-zip-2+sha1-dev (= ${binary:Version}),
 librust-zip-2+time-dev (= ${binary:Version}),
 librust-zip-2+unreserved-dev (= ${binary:Version}),
 librust-zip-2+xz-dev (= ${binary:Version}),
 librust-zip-2+zeroize-dev (= ${binary:Version}),
 librust-zip-2+zopfli-dev (= ${binary:Version}),
 librust-zip-2+zstd-dev (= ${binary:Version}),
 librust-zip-2.5-dev (= ${binary:Version}),
 librust-zip-2.5+-all-features-dev (= ${binary:Version}),
 librust-zip-2.5+-deflate-any-dev (= ${binary:Version}),
 librust-zip-2.5+aes-dev (= ${binary:Version}),
 librust-zip-2.5+aes-crypto-dev (= ${binary:Version}),
 librust-zip-2.5+bzip2-dev (= ${binary:Version}),
 librust-zip-2.5+chrono-dev (= ${binary:Version}),
 librust-zip-2.5+constant-time-eq-dev (= ${binary:Version}),
 librust-zip-2.5+default-dev (= ${binary:Version}),
 librust-zip-2.5+deflate-dev (= ${binary:Version}),
 librust-zip-2.5+deflate-flate2-dev (= ${binary:Version}),
 librust-zip-2.5+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-2.5+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-2.5+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip-2.5+deflate64-dev (= ${binary:Version}),
 librust-zip-2.5+flate2-dev (= ${binary:Version}),
 librust-zip-2.5+getrandom-dev (= ${binary:Version}),
 librust-zip-2.5+hmac-dev (= ${binary:Version}),
 librust-zip-2.5+lzma-dev (= ${binary:Version}),
 librust-zip-2.5+lzma-rs-dev (= ${binary:Version}),
 librust-zip-2.5+pbkdf2-dev (= ${binary:Version}),
 librust-zip-2.5+proc-macro2-dev (= ${binary:Version}),
 librust-zip-2.5+sha1-dev (= ${binary:Version}),
 librust-zip-2.5+time-dev (= ${binary:Version}),
 librust-zip-2.5+unreserved-dev (= ${binary:Version}),
 librust-zip-2.5+xz-dev (= ${binary:Version}),
 librust-zip-2.5+zeroize-dev (= ${binary:Version}),
 librust-zip-2.5+zopfli-dev (= ${binary:Version}),
 librust-zip-2.5+zstd-dev (= ${binary:Version}),
 librust-zip-2.5.0-dev (= ${binary:Version}),
 librust-zip-2.5.0+-all-features-dev (= ${binary:Version}),
 librust-zip-2.5.0+-deflate-any-dev (= ${binary:Version}),
 librust-zip-2.5.0+aes-dev (= ${binary:Version}),
 librust-zip-2.5.0+aes-crypto-dev (= ${binary:Version}),
 librust-zip-2.5.0+bzip2-dev (= ${binary:Version}),
 librust-zip-2.5.0+chrono-dev (= ${binary:Version}),
 librust-zip-2.5.0+constant-time-eq-dev (= ${binary:Version}),
 librust-zip-2.5.0+default-dev (= ${binary:Version}),
 librust-zip-2.5.0+deflate-dev (= ${binary:Version}),
 librust-zip-2.5.0+deflate-flate2-dev (= ${binary:Version}),
 librust-zip-2.5.0+deflate-miniz-dev (= ${binary:Version}),
 librust-zip-2.5.0+deflate-zlib-dev (= ${binary:Version}),
 librust-zip-2.5.0+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip-2.5.0+deflate64-dev (= ${binary:Version}),
 librust-zip-2.5.0+flate2-dev (= ${binary:Version}),
 librust-zip-2.5.0+getrandom-dev (= ${binary:Version}),
 librust-zip-2.5.0+hmac-dev (= ${binary:Version}),
 librust-zip-2.5.0+lzma-dev (= ${binary:Version}),
 librust-zip-2.5.0+lzma-rs-dev (= ${binary:Version}),
 librust-zip-2.5.0+pbkdf2-dev (= ${binary:Version}),
 librust-zip-2.5.0+proc-macro2-dev (= ${binary:Version}),
 librust-zip-2.5.0+sha1-dev (= ${binary:Version}),
 librust-zip-2.5.0+time-dev (= ${binary:Version}),
 librust-zip-2.5.0+unreserved-dev (= ${binary:Version}),
 librust-zip-2.5.0+xz-dev (= ${binary:Version}),
 librust-zip-2.5.0+zeroize-dev (= ${binary:Version}),
 librust-zip-2.5.0+zopfli-dev (= ${binary:Version}),
 librust-zip-2.5.0+zstd-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - Rust source code
 Source code for Debianized Rust crate "zip"
