=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --all-features
Features: test-name=rust-zip:@
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features _all-features
Features: test-name=librust-zip-dev:_all-features
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features _deflate-any
Features: test-name=librust-zip-dev:_deflate-any
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features aes
Features: test-name=librust-zip-dev:aes
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features aes-crypto
Features: test-name=librust-zip-dev:aes-crypto
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features bzip2
Features: test-name=librust-zip-dev:bzip2
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-zip-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-tempfile-3+default-dev (>= 3.15-~~), librust-time-0.3+formatting-dev (>= 0.3.37-~~), librust-time-0.3+macros-dev (>= 0.3.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zip 2.5.0 --all-targets --no-default-features --features constant_time_eq
Features: test-name=librust-zip-dev:constant_time_eq
