## rust-zip 5.1.1

=== debian/changelog ===
rust-zip (5.1.1-3) unstable; urgency=medium

  * Team upload.
  * Package zip 5.1.1 from crates.io using debcargo 2.7.11
  * Re-enable zlib-rs support

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 14 Dec 2025 15:55:49 +0100

rust-zip (5.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package zip 5.1.1 from crates.io using debcargo 2.7.8 (Closes: #1113789)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 06:20:33 +0000

rust-zip (5.1.1-1) experimental; urgency=medium

  * Team upload.
  * Package zip 5.1.1 from crates.io using debcargo 2.7.8
  * Drop fix-feature-gates.patch, upstream has made an equivilent change.
  * Drop no-zlib-ng.patch, upstream no longer seems to support zlib-ng.
  * Update remaining patches for new upstream and current situation in Debian.
  * Rearrange patches for easier testing.
  * Disable zlib-rs support and switch default deflate to zlib, because zlib-rs
    is not in Debian.
  * Revert upstream switch from native liblzma to lzma-rust2 since lzma-rust2
    is not in debian.
  * Disable ppmd support since ppmd-rust is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 18:00:51 +0000
