=== debian/control ===
Source: rust-zip
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-arbitrary-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-arbitrary-1+derive-dev (>= 1.4.1-~~) <!nocheck>,
 librust-bzip2+default-dev (<< 0.7-~~) <!nocheck>,
 librust-bzip2+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-constant-time-eq-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-deflate64-0.1+default-dev <!nocheck>,
 librust-flate2-1+zlib-rs-dev (>= 1.1.1-~~) <!nocheck>,
 librust-flate2-1-dev (>= 1.1.1-~~) <!nocheck>,
 librust-getrandom-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-getrandom-0.2+std-dev (>= 0.2.15-~~) <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-hmac-0.12+reset-dev <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-liblzma+default-dev (<< 5.0-~~) <!nocheck>,
 librust-liblzma+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.7-~~) <!nocheck>,
 librust-pbkdf2-0.12+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-time-0.3+std-dev (>= 0.3.37-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.8-~~) <!nocheck>,
 librust-zopfli-0.8+default-dev <!nocheck>,
 librust-zstd-0.13-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zip
Homepage: https://github.com/zip-rs/zip2.git
X-Cargo-Crate: zip

Package: librust-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-arbitrary-1+default-dev (>= 1.4.1-~~),
 librust-arbitrary-1+derive-dev (>= 1.4.1-~~),
 librust-bitstream-io-4+default-dev (>= 4.5.0-~~),
 librust-bzip2+default-dev (<< 0.7-~~),
 librust-bzip2+default-dev (>= 0.4.4-~~),
 librust-chrono-0.4+default-dev (>= 0.4.27-~~),
 librust-constant-time-eq-0.3+default-dev (>= 0.3.1-~~),
 librust-crc32fast-1+default-dev (>= 1.4-~~),
 librust-deflate64-0.1+default-dev,
 librust-flate2-1+zlib-dev (>= 1.1.1-~~),
 librust-flate2-1+zlib-rs-dev (>= 1.1.1-~~),
 librust-flate2-1-dev (>= 1.1.1-~~),
 librust-getrandom-0.2+default-dev (>= 0.2.15-~~),
 librust-getrandom-0.2+std-dev (>= 0.2.15-~~),
 librust-hmac-0.12+default-dev,
 librust-hmac-0.12+reset-dev,
 librust-indexmap-2+default-dev,
 librust-liblzma+default-dev (<< 5.0-~~),
 librust-liblzma+default-dev (>= 0.3.4-~~),
 librust-memchr-2+default-dev (>= 2.7-~~),
 librust-pbkdf2-0.12+default-dev,
 librust-sha1-0.10+default-dev,
 librust-time-0.3+std-dev (>= 0.3.37-~~),
 librust-zeroize-1+default-dev (>= 1.8-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.8-~~),
 librust-zopfli-0.8+default-dev,
 librust-zstd-0.13-dev
Provides:
 librust-zip+-all-features-dev (= ${binary:Version}),
 librust-zip+-deflate-any-dev (= ${binary:Version}),
 librust-zip+aes-crypto-dev (= ${binary:Version}),
 librust-zip+bitstream-io-dev (= ${binary:Version}),
 librust-zip+bzip2-dev (= ${binary:Version}),
 librust-zip+chrono-dev (= ${binary:Version}),
 librust-zip+default-dev (= ${binary:Version}),
 librust-zip+deflate-dev (= ${binary:Version}),
 librust-zip+deflate-flate2-dev (= ${binary:Version}),
 librust-zip+deflate-flate2-zlib-dev (= ${binary:Version}),
 librust-zip+deflate-flate2-zlib-rs-dev (= ${binary:Version}),
 librust-zip+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip+deflate64-dev (= ${binary:Version}),
 librust-zip+getrandom-dev (= ${binary:Version}),
 librust-zip+hmac-dev (= ${binary:Version}),
 librust-zip+legacy-zip-dev (= ${binary:Version}),
 librust-zip+lzma-dev (= ${binary:Version}),
 librust-zip+lzma-static-dev (= ${binary:Version}),
 librust-zip+pbkdf2-dev (= ${binary:Version}),
 librust-zip+sha1-dev (= ${binary:Version}),
 librust-zip+time-dev (= ${binary:Version}),
 librust-zip+unreserved-dev (= ${binary:Version}),
 librust-zip+xz-dev (= ${binary:Version}),
 librust-zip+xz-static-dev (= ${binary:Version}),
 librust-zip+zeroize-dev (= ${binary:Version}),
 librust-zip+zstd-dev (= ${binary:Version}),
 librust-zip-5-dev (= ${binary:Version}),
 librust-zip-5+-all-features-dev (= ${binary:Version}),
 librust-zip-5+-deflate-any-dev (= ${binary:Version}),
 librust-zip-5+aes-crypto-dev (= ${binary:Version}),
 librust-zip-5+bitstream-io-dev (= ${binary:Version}),
 librust-zip-5+bzip2-dev (= ${binary:Version}),
 librust-zip-5+chrono-dev (= ${binary:Version}),
 librust-zip-5+default-dev (= ${binary:Version}),
 librust-zip-5+deflate-dev (= ${binary:Version}),
 librust-zip-5+deflate-flate2-dev (= ${binary:Version}),
 librust-zip-5+deflate-flate2-zlib-dev (= ${binary:Version}),
 librust-zip-5+deflate-flate2-zlib-rs-dev (= ${binary:Version}),
 librust-zip-5+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip-5+deflate64-dev (= ${binary:Version}),
 librust-zip-5+getrandom-dev (= ${binary:Version}),
 librust-zip-5+hmac-dev (= ${binary:Version}),
 librust-zip-5+legacy-zip-dev (= ${binary:Version}),
 librust-zip-5+lzma-dev (= ${binary:Version}),
 librust-zip-5+lzma-static-dev (= ${binary:Version}),
 librust-zip-5+pbkdf2-dev (= ${binary:Version}),
 librust-zip-5+sha1-dev (= ${binary:Version}),
 librust-zip-5+time-dev (= ${binary:Version}),
 librust-zip-5+unreserved-dev (= ${binary:Version}),
 librust-zip-5+xz-dev (= ${binary:Version}),
 librust-zip-5+xz-static-dev (= ${binary:Version}),
 librust-zip-5+zeroize-dev (= ${binary:Version}),
 librust-zip-5+zstd-dev (= ${binary:Version}),
 librust-zip-5.1-dev (= ${binary:Version}),
 librust-zip-5.1+-all-features-dev (= ${binary:Version}),
 librust-zip-5.1+-deflate-any-dev (= ${binary:Version}),
 librust-zip-5.1+aes-crypto-dev (= ${binary:Version}),
 librust-zip-5.1+bitstream-io-dev (= ${binary:Version}),
 librust-zip-5.1+bzip2-dev (= ${binary:Version}),
 librust-zip-5.1+chrono-dev (= ${binary:Version}),
 librust-zip-5.1+default-dev (= ${binary:Version}),
 librust-zip-5.1+deflate-dev (= ${binary:Version}),
 librust-zip-5.1+deflate-flate2-dev (= ${binary:Version}),
 librust-zip-5.1+deflate-flate2-zlib-dev (= ${binary:Version}),
 librust-zip-5.1+deflate-flate2-zlib-rs-dev (= ${binary:Version}),
 librust-zip-5.1+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip-5.1+deflate64-dev (= ${binary:Version}),
 librust-zip-5.1+getrandom-dev (= ${binary:Version}),
 librust-zip-5.1+hmac-dev (= ${binary:Version}),
 librust-zip-5.1+legacy-zip-dev (= ${binary:Version}),
 librust-zip-5.1+lzma-dev (= ${binary:Version}),
 librust-zip-5.1+lzma-static-dev (= ${binary:Version}),
 librust-zip-5.1+pbkdf2-dev (= ${binary:Version}),
 librust-zip-5.1+sha1-dev (= ${binary:Version}),
 librust-zip-5.1+time-dev (= ${binary:Version}),
 librust-zip-5.1+unreserved-dev (= ${binary:Version}),
 librust-zip-5.1+xz-dev (= ${binary:Version}),
 librust-zip-5.1+xz-static-dev (= ${binary:Version}),
 librust-zip-5.1+zeroize-dev (= ${binary:Version}),
 librust-zip-5.1+zstd-dev (= ${binary:Version}),
 librust-zip-5.1.1-dev (= ${binary:Version}),
 librust-zip-5.1.1+-all-features-dev (= ${binary:Version}),
 librust-zip-5.1.1+-deflate-any-dev (= ${binary:Version}),
 librust-zip-5.1.1+aes-crypto-dev (= ${binary:Version}),
 librust-zip-5.1.1+bitstream-io-dev (= ${binary:Version}),
 librust-zip-5.1.1+bzip2-dev (= ${binary:Version}),
 librust-zip-5.1.1+chrono-dev (= ${binary:Version}),
 librust-zip-5.1.1+default-dev (= ${binary:Version}),
 librust-zip-5.1.1+deflate-dev (= ${binary:Version}),
 librust-zip-5.1.1+deflate-flate2-dev (= ${binary:Version}),
 librust-zip-5.1.1+deflate-flate2-zlib-dev (= ${binary:Version}),
 librust-zip-5.1.1+deflate-flate2-zlib-rs-dev (= ${binary:Version}),
 librust-zip-5.1.1+deflate-zopfli-dev (= ${binary:Version}),
 librust-zip-5.1.1+deflate64-dev (= ${binary:Version}),
 librust-zip-5.1.1+getrandom-dev (= ${binary:Version}),
 librust-zip-5.1.1+hmac-dev (= ${binary:Version}),
 librust-zip-5.1.1+legacy-zip-dev (= ${binary:Version}),
 librust-zip-5.1.1+lzma-dev (= ${binary:Version}),
 librust-zip-5.1.1+lzma-static-dev (= ${binary:Version}),
 librust-zip-5.1.1+pbkdf2-dev (= ${binary:Version}),
 librust-zip-5.1.1+sha1-dev (= ${binary:Version}),
 librust-zip-5.1.1+time-dev (= ${binary:Version}),
 librust-zip-5.1.1+unreserved-dev (= ${binary:Version}),
 librust-zip-5.1.1+xz-dev (= ${binary:Version}),
 librust-zip-5.1.1+xz-static-dev (= ${binary:Version}),
 librust-zip-5.1.1+zeroize-dev (= ${binary:Version}),
 librust-zip-5.1.1+zstd-dev (= ${binary:Version})
Description: Support the reading and writing of zip files - Rust source code
 Source code for Debianized Rust crate "zip"
